/*     9752 : 이미지      */
.img__9752__ {max-width:100%;}
.img__9752__ * {box-sizing:border-box;}
.img__9752__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9752__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     9224 : 한줄 텍스트      */
.text__9224__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__9224__ p a {color:#000000; text-decoration:none;}

/*     9225 : 타이틀 텍스트      */
.title__9225__ {font-size:0; }
.title__9225__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__9225__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9225__.style_top p {padding-top:10px;}
.title__9225__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__9225__.style_right p {padding-right:14px;}
.title__9225__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__9225__.style_bottom p {padding-bottom:12px;}
.title__9225__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__9225__.style_left p {padding-left:14px;}
.title__9225__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__9225__.style_circle1 p {padding-left:18px;}
.title__9225__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9225__.style_circle2 p {padding-left:18px;}
.title__9225__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9226 : 장문 텍스트      */
.textarea__9226__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     9252 : 이미지      */
.img__9252__ {max-width:100%;}
.img__9252__ * {box-sizing:border-box;}
.img__9252__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9252__ img {width:300px; max-width:100%; vertical-align:top;}

/*     9253 : 타이틀 텍스트      */
.title__9253__ {font-size:0; }
.title__9253__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9253__ p {font-size:24px;}
}

/*     9254 : 장문 텍스트      */
.textarea__9254__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9254__ p {font-size:16px; line-height:1.6em;}
}

/*     9234 : 장문 텍스트      */
.textarea__9234__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9234__ p {font-size:16px; line-height:1.6em;}
}

/*     9255 : 타이틀 텍스트      */
.title__9255__ {font-size:0; }
.title__9255__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9255__ p {font-size:20px;}
}

/*     9256 : 장문 텍스트      */
.textarea__9256__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9256__ p {font-size:16px; line-height:1.6em;}
}

/*     9257 : 타이틀 텍스트      */
.title__9257__ {font-size:0; }
.title__9257__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9257__ p {font-size:20px;}
}

/*     9258 : 장문 텍스트      */
.textarea__9258__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9258__ p {font-size:16px; line-height:1.6em;}
}

/*     9261 : 타이틀 텍스트      */
.title__9261__ {font-size:0; }
.title__9261__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9261__ p {font-size:20px;}
}

/*     9262 : 장문 텍스트      */
.textarea__9262__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9262__ p {font-size:16px; line-height:1.6em;}
}

